body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin:0;
}

#wrapper #bannerInteriorNew {
	color: #000000;
	text-align: left;
	background-repeat: no-repeat;
	background-position: right bottom;
	border: 1px solid #e8e8e8;
	height: 191px;
	margin: 0px;
	background-image: url(../images/WebBanner.png);
	padding: 0px;
}

.masthead {
	font-size: 16px;
	color: #000000;
	margin-top: 20px;
	margin-bottom: 5px;
	padding-top: 0px;
	padding-bottom: 3px;
	padding-right: 0px;
	padding-left: 0px;
	font-weight: bold;
}
a:link {
	color: #003399;
}
a:visited {
	text-align: right;
}
#resolutions {
	font-size: 80%;
}
.wrapper .masthead a {
	text-decoration: none;
	color: #000000;
}

.wrapper {
	padding: 20px;
	width:1014px;
	margin-left:auto;
	margin-right:auto;
}
.footer {
	font-size: 10px;
	text-align: center;
	margin-top: 15px;
	margin-bottom: 10px;
	line-height: 14px;
}

 .breadcrumbs a 

{
	color: #999999;
	text-decoration: none;
	font-size: 10px;

}
.header {
	font-size: 24px;
	color: #003399;
	margin-bottom: 30px;
}
.title {
	font-size: 18px;
	font-weight: bold;
	color: #003366;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.note {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}

.wrapper .toplinks {
	font-size: 12px;
	color: #999999;
	text-align: right;
	margin-bottom: 5px;
}
.wrapper .toplinks a {
	color: #999999;
	text-decoration: none;
}

.pages {
	font-size: 12px;
}
.content_text {
	font-size: 85%;
	font-weight: normal;
	color: #000;
	text-align: left;
}
.data {
	font-size: 80%;
}


#DataTable {
	font-size: 70%;
}
.search {
	background-color: #E4E4E4;
	padding-left: 5px;
	padding-top: 3px;
	padding-bottom: 3px;
}
#FinancialData {
	font-size: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}

#Boards {
	font-size: 11px;
	margin-top: 10px;
	margin-bottom: 10px;
	border: 1px none #000000;
}
.tips {
	font-size: 11px;
	background-color: #ffffff;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	margin-top: 2px;
}
.subheader {
	font-size: 12px;
	color: #333333;
	margin-bottom: 30px;
	font-weight: bold;
	background-color: #C0C0C0;
	padding-top: 5px;
	padding-bottom: 5px;
}
.wrapper .masthead {
	font-size: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
#psdata {
	border: 1px none #CCCCCC;
	background-color: #FFFFFF;
	font-size: 10px;
}
#psdata th {
	text-align: left;
	background-color: #CCCC99;
	padding-top: 5px;
	padding-bottom: 5px;
}
#HAVAInventory {
	font-size: 14px;
	margin-top: 10px;
	margin-bottom: 10px;
	border: 1px none #FF0000;
}

.image_right {
	text-align: right;
	float: right;
	padding: 3px;
	
}

.image_right p {

	font-size: 11px;

	text-align: center;

	margin: 0px;

	padding-top: 5px;

	padding-right: 0px;

	padding-bottom: 2px;

	padding-left: 0px;

}
#data {
	font-size: 14px;
	margin-top: 10px;
	margin-bottom: 10px;
	border: 1px none #FF0000;
	text-align: left;
}
#Feature {
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
}

.red {
	color: #F00;
}
.hide {
	display: none;
	color: #F00;
}
.countyheader {
	font-size: 200%;
	color: #333;
	margin-top: 50px;
	font-family: Arial, Helvetica, sans-serif;
}
.wrapper #form #data tr td label #Qualifications {
	font-family: Verdana, Geneva, sans-serif;
}
.wrapper #form #data tr td label #PositionNotes {
	font-family: Verdana, Geneva, sans-serif;
}
.govotetn-header {
	padding-bottom: 0px;
	bottom:0;
	left:0;
	right:0;
	width:100%;
	position:relative;
}
.govotetn-footer
{
	background-color: #1c3664;
	bottom: 0;
	left:0;
	width: 100%;
	position: fixed;
	}